/*
	FSM Styles
	Added: Feb 17/2020
*/

/* Fix for content container width (1170px) after updating Avada theme */

.fusion-row,
#main .fusion-row,
#slidingbar-area .fusion-row,
.fusion-footer-copyright-area .fusion-row,
.fusion-footer-widget-area .fusion-row,
.fusion-page-title-row,
.tfs-slider .slide-content-container .slide-content {
    max-width: 1170px;
}

/*
.fusion-overlay-search {
	display: none !important;
}


#main {
	padding: 20px 0 0 0 !important;
	font-family: myriad-pro;
	color: #3b3b3b;
}

#newsletterSection {
	margin-top: 20px;
}

.home #main {
	padding-top: 0 !important;
}

#menu-main-menu > li > a {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
}

#wrapper a.tel-icon {
	color: #354752;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 600;
}

#main .white-titles .content-box-heading {
	color: #fff !important;
}


.fusion-main-menu .fusion-main-menu-search a:after {
	border-radius: 50% 50% 50% 50%;
	content: '\f002';
	font-family: icomoon;
}


#main h2,
#main h2 span {
	color: #333 !important;
}

body #boxed-wrapper #main .fusion-content-boxes-1 .heading .content-box-heading {
	color: #ffffff !important;
}

#main p a,
#main li a,
.fusion-read-more {
	text-decoration: underline;
	color: #cf304b;
}

.fusion-read-more:after {
	color: #cf304b;
}
*/

#homeFeaturedPost a.red-btn,
#menu-utilities-menu .fusion-button,
#homeCalendar a,
#main a.red-btn,
#footerSection .footer-content a,
.home-banner-content .primary-btn,
body.fusion-button_size-large .fusion-button-default-size,
body.fusion-button_size-large button.button,
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit],
#wrapper .button.fusion-button.button-default,
#wrapper .fusion-button.button-default,
#wrapper .cta-btn {
    background-image: linear-gradient(90deg,rgba(253,113,88,1) 0%,rgba(252,86,55,1) 100%) !important;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-size: 13px !important;
    border: none;
    border-radius: 0 !important;
    color: #fff !important;
    cursor: pointer;
    transition: all 0.2s ease;
    display: inline-block;
    color: #fff;
    font-family: "Myriad-Pro";
    font-size: 16px;
    font-weight: 900;
    padding: 15px;
    text-align: center;
    display: inline-block;
    margin: 0 10px;
    text-decoration: none;
    text-shadow: 0 0 5px #d8391d;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);

}

#homeRedCTA,
.mtsnb.mtsnb-shown.mtsnb-top.mtsnb-fixed {
    background: #cf304b linear-gradient(90deg, #e03d3a 0%, #fc5a40 100%) !important;
}

.home-banner-content .primary-btn {
    border: 0 !important;
}

#wrapper .fusion-button.button-default * {
    color: #fff !important;
}

#wrapper .cta-btn {
    width: 220px;
}

#homeFeaturedPost a.red-btn:hover,
#menu-utilities-menu .fusion-button:hover,
#homeCalendar a:hover,
#main a.red-btn:hover,
#footerSection .footer-content a:hover,
.home-banner-content .primary-btn:hover,
body.fusion-button_size-large .fusion-button-default-size:hover,
body.fusion-button_size-large button.button:hover,
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover,
#wrapper .button.fusion-button.button-default:hover {
    opacity: 0.8;
}

/*
#home-Org-Ind .oi-container a {
	color: #364752;
}

#home-Org-Ind .oi-container .oi-content {
	min-height: 115px;
}

#home-Org-Ind .oi-container .oi-heading {
	line-height: 1.2em !important;
	min-height: 57px;
	padding: 0;
}

.home-banner-content a:nth-of-type(1) {
	background: #cf304b linear-gradient(120deg, #ff5a36 0%, #ff5a36 100%) !important;
}

.home-banner-content a:nth-of-type(2) {
	background: #cf304b linear-gradient(120deg, #ff5a36 0%, #cf304b 100%) !important;
}

#centerContentCTA .outline-btn {
	color: #3b3b3b;
	font-family: "Myriad-Pro";
	font-size: 16px;
	font-weight: 900;
	padding: 15px;
	text-align: center;
	width: 220px;
	border: 2px solid #3b3b3b;
	display: inline-block;
	margin: 0 10px;
}

#menu-utilities-menu .fusion-button:hover {
	background: #cf304b linear-gradient(120deg, #ff5a36 0%, #cf304b 100%) !important;
}


#wrapper .fusion-blog-pagination .pagination .pagination-next:after,
#wrapper .fusion-blog-pagination .pagination .pagination-prev:before,
#wrapper .fusion-content-widget-area .widget .recentcomments a,
#wrapper .fusion-content-widget-area .widget li a,
#wrapper .fusion-content-widget-area .widget_categories li,
#wrapper .fusion-hide-pagination-text .pagination-next:after,
#wrapper .fusion-hide-pagination-text .pagination-prev:before,
#wrapper .fusion-load-more-button,
#wrapper .fusion-rollover a,
#wrapper .pagination .pagination-next:after,
#wrapper .pagination .pagination-prev:before,
#wrapper .project-content .project-info .project-info-box a,
#wrapper .shop_attributes tr th,
#wrapper .single-navigation a[rel=next]:after,
#wrapper .single-navigation a[rel=prev]:before,
#wrapper body a,
#wrapper body a:after,
#wrapper body a:before,
#wrapper .display-counter,
#wrapper .counter-box-icon,
#wrapper .testi-name,
#wrapper .tstContainer li {
	color: #644a9e;
}

#wrapper .tab-link {
	text-decoration: none !important;
}

#wrapper .testi-name,
#wrapper .tstContainer li {
	color: #644a9e !important;
}

#wrapper .tstContainer li {
	border-color: #644a9e !important;
}



#main #homeRedCTA,
#main #homeRedCTA a {
	background-color: #4e4a50;

}

.flip-box-back {
	background-color: #4e4a50 !important;

}

.icon-wrapper.circle-yes {
	background-color: #644a9e !important;
}

#home-Org-Ind .border-row {
	padding-left: 20px;
	border-left: 25px solid #644a9e !important;
}



#main .fusion-content-boxes-1 .fusion-content-box-hover .heading-link:hover .icon i.circle-yes,
#main .fusion-content-boxes-1 .fusion-content-box-hover .link-area-box:hover .heading-link .icon i.circle-yes,
#main .fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon i.circle-yes,
#main .fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .heading .icon i.circle-yes {
	background-color: #cf304b !important;
	border-color: #cf304b !important;
}


#main #homeFeaturedPost .red-btn,
#main #homeCalendar a,
#main .outline-btn {
	color: #3b3b3b !important;
	font-family: "Myriad-Pro";
	font-size: 16px;
	font-weight: 900;
	padding: 15px;
	text-align: center;
	width: 220px;
	border: 2px solid #3b3b3b;
	display: inline-block;
	margin: 0 10px;
	background: transparent !important;
} 

#main .outline-btn span {
	color: #3b3b3b !important;
}

#main .wide-btn {
	width: 100%;
}

.quote-content p {
	color: #666 !important;
}

.fusion-main-menu .sub-menu {
	width: 230px !important;
}

#home-nav360 {
	text-align: center;
	border: 1px solid #ddd;
	padding: 2% 5%;
	background: #f1f1f1;
}
*/


body #centerContentCTA .outline-btn,
#homeCalendar a,
#boxed-wrapper #homeFeaturedPost a.red-btn,
#banner a.btn.primary-btn:first-of-type,#home-Org-Ind .oi-container a {
    font-family: "Myriad-Pro";
    text-decoration: none;
    text-shadow: none;
    font-size: 13px;
    font-weight: 900;
    padding: 15px;
    text-align: center;
    width: 220px;
    display: inline-block;
    margin: 0 10px;
    color: #364752 !important;
    border: 2px solid #fc5638 !important;
    background: #fff !important;
    text-transform:uppercase;
}

body.fusion-button_size-large .fusion-button-default-size {
    width:220px;
}

#home-Org-Ind .oi-container a {
    width: 100%;
}

#banner a.btn.primary-btn:first-of-type {
    width: 310px !important;
}

#banner a.btn.primary-btn:last-of-type {
    padding: 17px 15px;
}

#wrapper #newsletterSection {
    background: #3c3c3c;
    padding:10px 0 0;
}

#wrapper .mtsnb .mtsnb-button {
    background-color: #969696;
    border: 2px solid #fff;
    background: transparent;
}

#footerSection .footer-nav {
    width: 23% !important;
}

#footerSection {
    background: #f1f1f1 !important;
}

.red-background {
    background-color: #cd2426 !important;
}

.twelve-heading {
    font-weight: 800;
    font-size: 22px;
    color: #b91b20;
}

.large-heading h4 {
    font-size: 40px !important;
    margin: 0 !important;
}

.larger-font-module h1,
.larger-font-module h2,
.larger-font-module h3,
.larger-font-module h4,
.larger-font-module h5,
.larger-font-module h6 {
    font-size: 200% !important;
}

.larger-font-container h1,
.larger-font-container h2,
.larger-font-container h3,
.larger-font-container h4,
.larger-font-container h5,
.larger-font-container h6 {
    font-size: 200% !important;
}


.larger-font-module * {
    font-size: 125% !important;
}

.larger-font-container .fusion-responsive-typography-calculated * {
    font-size: 125% !important;
}

@media only screen and (max-width:980px) {
    .large-heading h4 {
        font-size: 30px !important;
        margin: 0 !important;
    }

    .larger-font-module * {
        font-size: 100% !important;
    }

    .larger-font-container .fusion-responsive-typography-calculated * {
        font-size: 100% !important;
    }

    .larger-font-module h1,
    .larger-font-module h2,
    .larger-font-module h3,
    .larger-font-module h4,
    .larger-font-module h5,
    .larger-font-module h6 {
        font-size: 125% !important;
    }

    .larger-font-container h1,
    .larger-font-container h2,
    .larger-font-container h3,
    .larger-font-container h4,
    .larger-font-container h5,
    .larger-font-container h6 {
        font-size: 125% !important;
    }

}

#hs-form-iframe-0 {
    max-width: 100% !important;
}

@media only screen and (max-width: 980px) {
    #footerSection .fusion-row .col-lg-9 .footer-nav {
        width: 100% !important;
    }

    #hs-form-iframe-0 {
        max-width: 75% !important;
        margin: 0 10%;
    }

    .nl-heading {
        margin: 0 10%;

    }

    .fusion-text .fusion-responsive-typography-calculated {
        margin: 0 10%;
    }

    .fusion-header-wrapper .fusion-header-v2.fusion-logo-alignment.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-.fusion-mobile-logo-1.fusion-mobile-menu-design-modern .fusion-secondary-header {
        width: 100%;
        height: 87px;
    }

    .fusion-header-wrapper .fusion-header-v2.fusion-logo-alignment.fusion-logo-left.fusion-sticky-menu-.fusion-sticky-logo-.fusion-mobile-logo-1.fusion-mobile-menu-design-modern .fusion-header .fusion-row .fusion-logo-link .fusion-logo {
        width: 5%;
        height: 5%;
    }

    #centerContentCTA .outline-btn,
    #homeCalendar a,
    #boxed-wrapper #homeFeaturedPost a.red-btn,
    #banner a.btn.primary-btn:first-of-type,
    .red-btn {
        margin-bottom: 10px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .fusion-secondary-menu ul {
        display: flex;
        width: 100%;
    }

    #boxed-wrapper #wrapper #menu-utilities-menu .fusion-button {
        padding: 10px 10px !important;
        font-weight: 400 !important;
        font-size: 14px !important;
        margin: 0 !important;
    }

    .fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-menu > ul > li {
        flex: 1;
    }

    .fusion-bar-highlight {
        padding: 0 !important;
    }

    #menu-item-4772 {
        padding-left: 10px;
    }

    .fusion-mobile-menu-icons a {
        float: right;
        font-size: 21px;
        margin-left: 20px;
        position: relative;
        top: -50px;
        background: #dedede;
        padding: 5px 5px 5px 8px !important;
        color: #000 !important;
    }

    .fusion-mobile-menu-icons a:after,
    .fusion-mobile-menu-icons a:before {
        color: #000 !important;
    }

    .fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {
        padding-left: 30px;
        padding: 0 30px !important;
        font-size: 14px;
    }

    #side-header .fusion-mobile-logo,
    .fusion-logo-link {
        display: inline-block;
        position: relative;
        left: -70px;
    }

    .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header,
    .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header,
    .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header,
    .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header,
    .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header,
    .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
        padding-bottom: 0 !important;
    }

    #menu-utilities-menu {
        background: #f4f4f4;
    }

    #footerSection {
        padding: 20px 0 0 !important;
    }

    .fusion-body .fusion-page-title-bar:not(.fusion-tb-page-title-bar) {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

    .fusion-button {
        height: auto !important;
        max-width: 100% !important;
    }

    .purple-icons {
        text-align: center;
    }

    .purple-icons a {
        display: inline-block;
        width: 45%;
        margin: 1%;
    }

    #aggregate-rating {
        max-width: 100%;
    }

    .page-id-5088 h3,
    .page-id-5088 h2 {
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-bottom: .75em !important;
        line-height: 1.2em !important;
    }

}

.fusion-secondary-header {
    background-color: #fff !important;
}

.fusion-secondary-header a {
    color: #333 !important;
}

@media only screen and (min-width:981px) {
    #hsForm_0685366d-9c99-45c3-a148-2429c8539545 {
        display:flex;
    }
    #hsForm_0685366d-9c99-45c3-a148-2429c8539545 .form-columns-3 {
        flex-grow:1;
    }
    .fusion-secondary-header {
        padding: 0 !important;
    }
    
    #menu-item-14711 span {
        padding: .75em 1em !important;
    }
}

.mtsnb.mtsnb-shown.mtsnb-top.mtsnb-fixed {
    background: #efefef !important;
    color: #333 !important;
}

.mtsnb.mtsnb-shown.mtsnb-top.mtsnb-fixed  .mtsnb-hide {
    background:transparent !important;
}

.mtsnb.mtsnb-shown.mtsnb-top.mtsnb-fixed  .mtsnb-hide span {
color: #000 !important;}

.fusion-page-title-bar,.fusion-page-title-row {
    background:#e10707 !important;
}
/* Newsletter HubSpot Form */
.hs-custom-style fieldset input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]){
	box-sizing: border-box;
    padding: 0 15px;
    min-height: 27px;
}
.hs-input:not([type=file]) {
    background-color: #f5f8fa;
	max-width: 500px;
    height: 40px;
    width: 100%;
    border-radius: 3px;
}
.hs-custom-style .hs-input, .hs-custom-style fieldset {
    max-width: 100%;
}
.hs-input {
    display: inline-block;
    width: 90%;
    height: 40px;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #33475b;
    border: 1px solid #cbd6e2;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
.hs-button{
	background: #CD2026;
    border:1px solid #CD2026;
    color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    font-family: arial, helvetica, sans-serif;
    margin: 0;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    position: relative;
    text-align: center;
    color: #fff;
    border-radius: 3px !important;
    font-size: 14px;
    padding: 12px 24px;
	margin-top: 18px;
    margin-bottom: 18px;
}
[data-reactid=".hbspt-forms-0.2"]{
	display:none !important;
}
.hbspt-form label{
	color:#fff;
	font-family: arial, helvetica, sans-serif;
    font-size: 13px;
}
.hbspt-form label .hs-form-required{
	color:red;
}
.hs-form fieldset{
	max-width:100% !important;
}
#newsletterSection .fusion-row{
	padding:0 15px;
}
